@font-face {
  font-family: "polyglott";
  src: url("../view/images/TTWPGOTT.ttf");
}
@font-face {
  font-family: "manjari";
  src: url("../view/images/Manjari-Thin.otf");
}
@font-face {
  font-family: "manjariRegular";
  src: url("../view/images/Manjari-Regular.otf");
}

.panier2 {
  margin: 15px;
  margin-left: 1rem;
  margin-left: 10rem;
  width: 1000px;
  border: 1px solid black;
  background-color: #fff;
  border-radius: 50px;
}
.panierh2 {
  text-align: center;
}

form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  border: ridge;
  margin-top: -6.5rem;
}

input {
  margin: 4px;
}

.connexion {
  width: 948px;
  margin: 0 auto;
  padding: 108px 24px;
  margin-top: 20px;
  background: linear-gradient(
    135deg,
    rgba(255, 255, 255, 0.5) 0%,
    rgba(255, 255, 255, 0.25) 100%
  );
  height: 300px;
  width: 522px;
  border: 2px solid rgba(0, 0, 0, 0.25);

  padding: 2rem;
  box-shadow: 2px 2px 10px rgba(1, 1, 1, 0.5);
  color: rgb(0, 0, 0);
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.inscription {
  width: 948px;
  margin: 0 auto;
  padding: 108px 24px;
  margin-top: 20px;
  background: linear-gradient(
    135deg,
    rgba(255, 255, 255, 0.5) 0%,
    rgba(255, 255, 255, 0.25) 100%
  );
  height: 400px;
  width: 522px;
  border: 2px solid rgba(0, 0, 0, 0.25);

  padding: 2rem;
  box-shadow: 2px 2px 10px rgba(1, 1, 1, 0.5);
  color: rgb(0, 0, 0);
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.con {
  margin-left: 10rem;
  display: flex;
  align-items: flex-end;
  align-content: stretch;

  margin-top: -4rem;
}

.ins {
  margin-left: 10rem;
  display: flex;
  align-items: flex-end;
  align-content: stretch;

  margin-top: -4rem;
}

h2 {
  font-family: "manjariRegular";
}

.policeM {
  font-family: "manjariRegular";
}
